<?php
session_start();$menu = $_SESSION['menu'];

include $menu;
echo "<br>";
echo "<br>";
echo "<br>";
echo "<br>";
echo "<br>";
$_SESSION['anapl']=0;
$dt=$_SESSION['dt'];

if (isset($_POST['dt'])) {
	$dt=$_POST['dt'];
}

// define the form into a variable
$fhtml = '<form action="" method="post">
Επέλεξε Ημερομηνία: <input type="date" name="dt" value="'. $dt. '" />
 <input type="submit" value="Επιλογή Ημερομηνίας" />
</form>';

echo $fhtml;         // output /display the form
echo "<br>"."<br>";

if (isset($_POST['dt'])) {
	$dt=$_POST['dt'];
	
$_SESSION['dt']=$dt;
include "newmath.php";
}
?>

